html {
 margin: 0;
 padding: 0;
 }
 
body{
margin: 0;
padding: 0;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 100%;
color: #000;
background: url(/images/ufwus_bk.jpg) top left repeat-x #fff;
/* background-color:#DBE2C5; */
scrollbar-base-color: #DBE2C5;
}

body#admin {
margin: 0;
padding: 0;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 100%;
color: #000;
background: #C5CE99;
/* background-color:#DBE2C5; */
scrollbar-base-color: #DBE2C5;
}

p {
font-size: 0.75em;
line-height: 1.5em;
}
/*=========HEADINGS=======*/
h1 {
font: 1.2em verdana,arial,helvetica,sans-serif;
padding: 5px 10px;
color: #5F7030;
}

h2 {
font: bold 0.80em verdana,arial,helvetica,sans-serif;
padding: 5px 10px;
color: #7C933F;
}
h3{/*used in pages*/
margin: 1em 0 0 1em;
padding: 5px 10px;
font: 0.70em verdana,arial,helvetica,sans-serif;
color: #000;
}

h3.pdf{/*used for pdf text*/
margin: 0;
font: 0.70em verdana,arial,helvetica,sans-serif;
color: #000;
clear: left;
}

h3.newsy{/*used in pages*/
margin: 1em;
padding: 2px 10px;
font: bold 0.70em verdana,arial,helvetica,sans-serif;
color: #000;
background-color: #F9FAF6;
}

h4 {
font: 0.65em verdana,arial,helvetica,sans-serif;
padding: 5px 20px;
color: #000;
}



h4.calendar{
font: 0.65em verdana,arial,helvetica,sans-serif;
padding: 0;
color: #000;
}

#ufwus table h4{
font: bold 0.80em verdana,arial,helvetica,sans-serif;
padding: 0;
color: #000;
}

#ufwus table h4.mid{
font: bold 0.80em verdana,arial,helvetica,sans-serif;
margin: 0 10px;
padding: 0;
color: #000;
}

h5{/*used in faq pages*/
margin: 1em 0 0 1em;
padding: 5px;
font: bold 0.80em verdana,arial,helvetica,sans-serif;
color: #AAB970;
}

/* ======================== Main divs ===============================*/
div#container{
margin: 1em auto;
background: url(/images/ufwus_bk.jpg) top left repeat-x #fff;/* : #EFF1E5; */
border: 1px solid #8CA648;
max-width:1050px; 
 width: auto !important;
 width:1050px;
}

body#admin #container{
margin: 1em auto;
background: #EFF1E5;
border: 1px solid #8CA648;
max-width:1050px; 
 width: auto !important;
 width:1050px;
}



#tophead{/*logo*/
background:   #fff;
height: 95px;
padding: 1px 0 0 0;
z-index: 60;
}


#tophead span{ 
float: right; 
top: 60px; 
width: 283px; 
height: 85px;
background-color: pink; 
border: none/* 5px solid red */;
z-index: 80;
}

#policies{
background: #8BA547;
padding: 5px;
text-align: right;
font: bold 0.70em verdana,arial,helvetica,sans-serif;
color: #fff;
}
#policies a, #policies a:link { 

 color:  #fff;   
 text-decoration: none;
} 

#policies a:visited { 
 color:  #fff;   
 text-decoration: none;
} 

#policies a, #policies a:hover { 
 color: #ECEFCB;
 text-decoration: none;
} 


#header{
background: url(/images/banner.jpg) top left no-repeat #EFF1E5;
height: 220px;
border-bottom: solid 5px #8CA648;
margin: 0;
}

body#admin #headerb{/*logo*/
background-color:#EFF1E5;
height: 95px;
border-bottom: solid 1px #000;
margin: 0;
padding: 0;
}



img.right{/*map of victoria floating right*/
float: right;
margin: 0 15px 0 0;
}
/*===============================UFWUS STYLES ====================*/
body#certified #ufwus{
/*padding-top: 1em;*/
margin: 2px; /* SWAP ORDER */
background: transparent;
}

body#certified #ufwus ul.points{
margin-left: -12px;
}


body#admin #ufwus{
/*padding-top: 1em;*/
margin: 20px 1em 0 1em; /* SWAP ORDER */
background-color: transparent; 
}

#ufwus p{
margin: 1em 20px 0 10px;
font-size: 0.75em;
padding: 0/*  50px 0 20px */;
color: #000;
text-align: left; 
}

#ufwus p.rig{
margin: 0 0 0 1em;
padding:20px 0 0 0 ;
color: #000;
text-align: right;   
}

 #ufwus p.message{
font: bold 0.90em verdana,arial,helvetica,sans-serif;
color: #660000;
} 

#ufwus p.messagesm {
font-weight: bold;
color: #A52A2A;
}

#ufwus p.notice{/*yellow message text*/
 font: bold 0.8em verdana, geneva, arial, sans-serif;
 color: #660000;
 }

#ufwus ul li {
 font: 0.75em verdana, arial, helvetica, sans-serif;
 list-style: square;
 color:  #000;
 line-height: 1.5em;
 text-align: left;   
 padding: 0 10px 0 10px;
 }

#ufwus ul ul li {
 list-style: disc;
 font: 1.0em verdana, arial, helvetica, sans-serif;
 color:  #000;
 line-height: 1.5em;
 text-align: left;   
 padding: 0;
 }

#ufwus ol{
 list-style-type: decimal;
 font: 0.75em verdana, arial, helvetica, sans-serif;
 color:  #000;
 line-height: 1.5em;
 text-align: left;   
 padding: 5px 10px 0 40px;
 }

#ufwus ol ol{
 list-style-type: lower-roman;
 font: 1.0em verdana, arial, helvetica, sans-serif;
 color:  #000;
 line-height: 1.5em;
 text-align: left;   
 padding: 0 10px 0 30px;
 }
 
 #ufwus img{
 margin: 3px 10px 3px 0;
 border: solid 1px #B8C893;
 }
 
 #ufwus img.nobord{
 border: none;
 }
 /* =========CALENDAR 'PAGE' LAYOUT============= */ 
 #ufwus img.calendar{
 float: left;
 border: solid 1px #000;
 margin: 4px;
 }
 
 #ufwus hr.high{
 margin-top: 10px;
 margin-left:2px;
 margin-right:20px;
 color: #F9FAF6;
 clear: left;
 }
 /* ====================== */
 body#admin #ufwus img{
 border: none;
 }

#ufwus a, #ufwus a:link { 
 color:  #000;   
 text-decoration: underline;
} 

#ufwus a:visited { 
 color:  #000;   
 text-decoration: underline;
} 

#ufwus a, #ufwus a:hover { 
 color: #AAB970;
 text-decoration: none;
} 
/*================= Link from image ============*/
#ufwus a.nobdr:link{ 
color: #B7AE8D;
text-decoration: none;
} 

#ufwus a.nobdr:visited { 
color: #B7AE8D;
 text-decoration: none;
} 

#ufwus a.nobdr:hover { 
 color: #B7AE8D;
text-decoration: none;
} 

#ufwus img.noborder{
 border: none;
 }
 
 
 /*THESE 2 PRINT AND HIDE USED TO TOGGLE TO THE PRINT VIEW*/
#ufwus p.print{
 display: none;
}

#ufwus p.hide{
 font: bold 12px verdana,arial,helvetica,sans-serif;
 margin:0;
 padding: 0 10px 0 10px;
 color: #000;
 text-align: center;
 
}

#ufwus p.hider{
 font: bold 12px verdana,arial,helvetica,sans-serif;
 margin:0;
 padding: 0 10px 0 10px;
 color: #000;
 text-align: right;
}
/*==========USED TO TOGGLE TO THE PRINT VIEW=========*/

div#printfriendly{
 display: none;
}

#ufwus p.print{
display: none;
}

#toolbar p.hide{
 font: bold 12px verdana,arial,helvetica,sans-serif;
 margin:0;
 padding: 0 10px 0 10px;
 color: #fff;
 text-align: left;
}

#toolbar p.hider{
 font: bold 12px verdana,arial,helvetica,sans-serif;
 margin:0;
 padding: 0 10px 0 10px;
 color: #000;
 text-align: right;
}

#printfooter {
display: none;
}
/*======================================================================*/
#ufwus p.message{
font: bold 12px verdana,arial,helvetica,sans-serif;
color: #A52A2A
}

#ufwus a.back{
 color: #000;
 text-decoration: none;
}

#ufwus a:hover.back {
 color: #060;
 text-decoration: underline;
}

/*================Google box======================================================*/
#cse-search-results{
width: 500px;
}

/*============= TABLE STYLES ==============================*/
#ufwus table{
 border: solid 1px #000;
 border-collapse: collapse;
 font: 0.70em verdana,arial,helvetica,sans-serif;
 color: #000;
 }
 
 #ufwus table p.log{
 font: 1.0em verdana,arial,helvetica,sans-serif;
 color: #000;
 }
 
 #ufwus table.currency{
 border: none;
 border-collapse: collapse;
 font: 1.0em verdana,arial,helvetica,sans-serif;
 color: #000;
 }
 
 #ufwus table.currency  td{
 border-right: none;
 }
 
 body#admin #ufwus table.entry{
 border: solid 1px #000;
 border-collapse: collapse;
 font: 0.80em verdana,arial,helvetica,sans-serif;
 }
 
 body#admin #ufwus table tr.catad{
 background-color: #933013;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 color: #fff;
 }
 
body#admin #ufwus table tr.change{
 background-color: #E8D6CD;
/*  font: 0.90em arial,verdana,helvetica,sans-serif; */
 }
 
body#admin #ufwus table{
 border: solid 1px #000;
 border-collapse: collapse;
 font: 0.75em verdana,arial,helvetica,sans-serif;
 }
 
 body#admin #ufwus table p.thing{
 color: red;
 font: 0.95em verdana,arial,helvetica,sans-serif;
 }
 
 body#admin #ufwus table h2 {
font: bold 1.1em verdana,arial,helvetica,sans-serif;
padding: 5px 10px;
color: #000;
background: #F9FAF6;
}
 

/*======================================tinyMCE hack==========================*/ 
body#admin #ufwus table .mceToolbar table tr td {border:solid 1px #B8C893; margin:0; padding:0;}/*this colours the toolbar border the same as background*/
body#admin #ufwus table .defaultSkin table.mceToolbar {margin-left:0; border:0;}
body#admin #ufwus table .defaultSkin table.mceLayout {border:0}
body#admin #ufwus table .defaultSkin table.mceLayout tr.mceFirst td {border-top:0;}
body#admin #ufwus table .defaultSkin table.mceLayout tr.mceLast td {border-bottom:1px solid #000}
body#admin #ufwus .defaultSkin .mceToolbar {height:26px; border: 0; }
body#admin #ufwus .defaultSkin .mceLeft {text-align:left; border:0;}
body#admin #ufwus .defaultSkin .mceRight {text-align:right; border:0;}
body#admin #ufwus .defaultSkin table {background-color:#B8C893;}/*this colours the toolbar background*/
/*====================================================================*/ 

 body#admin #ufwus table img{
 border: none;
 }
 
 body#admin #ufwus table.noborder{
 border: none;
 font: 1.0em verdana,arial,helvetica,sans-serif;
 border-collapse: collapse;
 }
 
 body#admin #ufwus table.noborderc{
 border: none;
 font: 1.0em verdana,arial,helvetica,sans-serif;
 background-color: #E7DEDC; 
 border: solid 1px #000;
 border-collapse: collapse;
 }

 #ufwus table tr.gold{
 background-color: #EEE6B4;
 border-bottom: solid 1px #000;
 }

#ufwus table tr.mainfill{
 background-color: #B8C893;
 font: bold 1.1em verdana,arial,helvetica,sans-serif;
 height: 25px;
 color: #000;
 }

#ufwus table tr.lig{
 background-color: #B8C893;
 font: bold 0.80em verdana,arial,helvetica,sans-serif;
 color: #000;
 border-bottom: solid 1px #000;
 border-top: solid 1px #000;
 }
 
#ufwus table tr.buttons{/*this is the first tr of the table displayed for research or news*/
 background-color: #EEE6B4;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 height: 40px;
 color: #000;
 border-bottom: solid 1px #000;
 }
 
 
 body#admin #ufwus table tr.mainfill{
 background-color: #B8C893;
 font: bold 1.2em verdana,arial,helvetica,sans-serif;
 color: #000;
 }

#ufwus table tr.lighter{
 background-color: #DFE2B5;
 font: bold 0.84em verdana,arial,helvetica,sans-serif;
 color: #000;
 }
 
 
 #ufwus table tr.alt{
 background-color: #D9E2C6;
 /*font: bold 0.84em verdana,arial,helvetica,sans-serif;*/
 color: #000;
 }
 
#ufwus table td.oldsite{
 background-color: #E8D6CD;
 }

#ufwus table td.oldsiter{
 background-color: #933013;
 color: #fff;
 }
 

 select.dropdowns{
background-color: #F9FAF6;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 border: solid 1px #fff;
 padding: 3px 0;
 } 
 
 #ufwus table.noborder tr.lightest{
 background-color: #6C95BA;
 font: bold 1.0em arial,verdana,helvetica,sans-serif;
 }

#ufwus table td{
 border-right: solid 1px #000;
 }
 
 #ufwus table.noborder td{
 border-right: none;
 }
 
 #ufwus table td.memmain{
 background-color: #E8E7CC;
 }
 
#ufwus table td.memhead{
background-color: #D0CE97;
}

#ufwus table.noborder{
 border: none;
 font: 1.0em verdana,arial,helvetica,sans-serif;
 border-collapse: collapse;
 }
 
 #ufwus table.noborder h3{
margin: 0;
padding: 2px;
font: 0.70em verdana,arial,helvetica,sans-serif;
color: #000;
 }
 #ufwus table td.mainfill{
 background-color: #81754F;
 font: bold 1.1em verdana,arial,helvetica,sans-serif;
 color: #fff;
 }

#ufwus table td.lighter{
 background-color: #4E7CA6;
 font: bold 0.84em verdana,arial,helvetica,sans-serif;
 color: #fff;
 }
/*===================Mulch reports =====================*/ 
 body#admin #ufwus table.mulch{
 border: solid 1px #000;
 border-collapse: collapse;
 font: 0.80em arial,verdana,helvetica,sans-serif;
 }
 
/*  body#admin #ufwus table.listing tr.alt{
 background-color: #F2F3EE;
 } */
 
body#admin #ufwus table tr.mulchy{
 background-color: #B8C893;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 color: #000;
 }
 
body#admin #ufwus table.mulch select{
background-color: #EFF1E5;
 font: bold 1.0em verdana,arial,helvetica,sans-serif;
 border: solid 1px #EFF1E5;
 padding: 3px 0;
 } 
 
 body#admin #ufwus table.mulch textarea{
background-color: #E4EBD7;
 font: 0.90em verdana,arial,helvetica,sans-serif;
 border: solid 1px #000;
 padding: 3px 0;
 } 
/*==========================FOOTER STYLES ===========================*/

#footer{
clear: both;
background-color: #B8C893;
padding:  0 10px 1px 10px;
text-align: right;
color: #fff;
}


#footer a, #footer a:link { 
font: bold 0.80em verdana, arial, helvetica, sans-serif;
 color:  #fff;   
 text-decoration: none;
} 

#footer a:visited { 
 color:  #fff;   
 text-decoration: none;
} 

#footer a:hover { 
 color: #81754F;
 text-decoration: underline;
} 

/* #updated{
margin-left: 10px;
font: 0.80em verdana,arial,helvetica,sans-serif;
color: #000;
} */

#updated{
margin: 1em auto;
font: 0.80em verdana,arial,helvetica,sans-serif;
color: #000;
max-width:1031px; 
 width: auto !important;
 width:1031px;
}
/* ==================  NEWS  =========================*/
div.news{
margin: 10px /* 20px 0 10px */;
 padding: 0;
background: transparent;
width:95%;
}

.next {
margin: 0 20px 0 0;
padding: 0 5px 0 0;
font: bold 0.75em verdana,arial,helvetica,sans-serif;
text-align: right;
color: #000;
height: 30px;
clear: both;
}

/* div.spacer {
height: 1px;
clear:left; 
}*/

div.news img{
margin-right: 5px;
border: solid 1px #fff;
}

div.newstitle{/*this is the coloured background for the title it holds the two spans*/
float: left;
background-color: /* #D0CE97 */ #D9E2C6;
font: bold 0.80em verdana,arial,helvetica,sans-serif; 
margin: 0;
 padding: 5px 10px 5px 10px;
 color: #fff; 
 width: 97%;
 /* border-bottom: solid 1px #624B89; */
/*  margin: 5px 10px 0 10px; 
 text-align: left;*/
 }
 
div.newstitle span.title{
 font: bold 0.90em verdana,arial,helvetica,sans-serif; 
/*  margin: 0 10px;
 padding: 0; */
 color: #000;
 float: left;
 }
 
div.newstitle span.newsdate{
float: right; 
 font: bold 0.70em verdana,arial,helvetica,sans-serif; 
/*   margin: 0 10px;
 padding: 0;  */
 color: #000;
 }

div.news h6{
background: #D3DCBB;
text-align: center;
font:  bold 0.65em  verdana, arial, helvetica, sans-serif;
color: #3E3886;
margin: 0 8px 20px 8px;
padding: 4px 0;
}

div.news h2{
font: italic bold 0.75em verdana,arial,helvetica,sans-serif;
margin: 3px 10px;
padding: 5px 10px;
color: #624B89;
}
div.news p{
font: 0.55em verdana, arial, helvetica, sans-serif;
line-height: 1.5em;
color: #fff;
margin: /* 2px 10px */;
text-align: left;
}

div.news p.high{ /*adds space between each news item*/
 margin: 5px 0 5px 0;
 }

div.news a, #news a:link { 
 color:  #353062;   
 text-decoration: none;
} 

div.news a:visited { 
 color:  #353062;   
 text-decoration: none;
} 

div.news a:hover { 
 color: #AAB970;
 text-decoration: underline;
} 

/* ==================  LATEST NEWS or EVENTS BOX  =========================*/
#events{
background-color: transparent;
float: right; /* WAS FLOAT LEFT */
width: 350px;
margin: 10px 10px; /* WAS MARGIN-LEFT */
padding-top: /*1em*/0;
border-left: solid 1px #000;
height: 450px; 
overflow: auto;
}

#events img{
margin-right: 5px;
border: solid 1px #000;
margin-bottom: 2px;
}

#events h6{
background-color: #EEE6B4;
text-align: center;
font:  bold 0.65em  verdana, arial, helvetica, sans-serif;
color: #000;
margin: 0 8px 2px 8px;
padding: 4px 0;
}

#events h5{
font:  bold 0.65em verdana, arial, helvetica, sans-serif;
color: #6E8238;
margin: 2px 10px;
padding: 0;
text-align: left;
}
#events p{
font: 0.55em verdana, arial, helvetica, sans-serif;
line-height: 1.5em;
color: #000;
margin: 2px 10px;
text-align: left;
}

/* #events p.space{ adds space between each events item
 margin: 5px 0 5px 0;
 }*/
 
 #events hr.high{ /*events box only, events page see #ufwus hr.high*/
 margin-top: 10px;
 margin-left:2px;
 margin-right:2px;
 color: #F0DA83;
 clear: both;
 }

#events a, #events a:link { 
 color:  #000;   
 text-decoration: none;
} 

#events a:visited { 
 color:  #000;   
 text-decoration: none;
} 

#events a:hover { 
 color: #AAB970;
 text-decoration: underline;
} 
/*==========================TOOLBOX==================*/
#toolbox{
/* float: right; */
width: 310px;
margin: 10px 5px 0 7px;
padding: 10px 3px;
border: solid 1px #fff;
background-color: #F0DA83;

}
#toolbox img{
border: none;
}
#toolbox p{
line-height: 1.5em;
font: bold 0.7em arial,helvetica,sans-serif;
color: #000;
/* letter-spacing: 0.05em; */
}

#toolbox a, #toolbox a:link { 
 color:  #000;   
 text-decoration: none;
} 

#toolbox a:visited { 
 color:  #000;   
 text-decoration: none;
} 

#toolbox a:hover { 
 color: #5F7030;
 text-decoration: none;
}

/*===================================================*/

div#copyright{/*at bottom of page*/
 text-align: center;
 font: 0.7em verdana, arial, helvetica, sans-serif;
 color: #000;
 }

#copyright a, #copyright a:link { 
 color:  #000;   
 text-decoration: none;
 } 

#copyright a:visited { 
 color:  #000;   
 text-decoration: none;
 } 

#copyright a:hover { 
 color: #000;
 text-decoration: underline;
 } 
 
/* ===============================================================*/
